12 лет назад 30 октября 2006 в 16:06 34
Установил Microsoft WinFX Runtime Components 3.0 и теперь не могу удалить .NET Framework 2.0, выскакивает такое сообщение: "Setup cannot continue because this version of the .NET Framework is incompatible". Подскажите, пожалуйста, что тут можно сделать?

Это связано с тем, что .NET Framework входит в состав WinFX. Более того, WinFX не сможет работать без .NET Framework. Так что либо удаляйте их вместе, либо не трогайте ничего.

Никто не прокомментировал материал. Есть мысли?